
A.N.I. LOGISTICS, LTD. - Problem-Bug #151

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Changed request: HATC's date format will be changed on this November

26 Oct 2023 15:06 - Kittisak Isarapongporn

Status: Interruption Start date: 26 Oct 2023

Priority: Urgent Due date: 31 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Problem/Issues:

K.Khwanchai informs the HATC's date format will be changed to '01-Nov-23' on November.

He will send the example to check the system affected.

Causes:

Solutions:

Results:

History

#1 - 10 Nov 2023 16:47 - Kittisak Isarapongporn

- Status changed from New to Interruption

#2 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531

#3 - 30 Oct 2025 09:08 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
